librsb 1.3.0.2

Public Member Functions
rsb::rsb_spsv Interface Reference

ISO C BINDING interface to rsb_spsv. More...

## Public Member Functions
integer(c_int) function | rsb_spsv (transT, alphap, mtxTp, Xp, incX, Yp, incY)

## Detailed Description

ISO C BINDING interface to rsb_spsv.

## Constructor & Destructor Documentation

## ◆ rsb_spsv()

integer(c_int) function rsb::rsb_spsv::rsb_spsv | ( | integer(c_int), value | transT,
|  | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxTp,
|  | type(c_ptr), value | Xp,
|  | integer(c_rsb_int_knd_), value | incX,
|  | type(c_ptr), value | Yp,
|  | integer(c_rsb_int_knd_), value | incY
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90